Subject: chmod question
From: [email-masked] (Lance Lorien)

11 Nov 1997 19:48:08 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0006_01BCEEAB.82EEAEF0"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0006_01BCEEAB.82EEAEF0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I am running shell scripts on NT version of bash. I have found that =
chmod has no effect on access to files (although ls shows changed =
permissions). I have to use cacls instead of chmod, but I am trying to =
keep my scripts portable.

------=_NextPart_000_0006_01BCEEAB.82EEAEF0
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT size=3D2>I am running shell scripts on NT version of bash. I =
have found=20
that chmod has no effect on access to files (although ls shows changed=20
permissions). I have to use cacls instead of chmod, but I am trying to =
keep my=20
scripts portable.</FONT></DIV></BODY></HTML>

------=_NextPart_000_0006_01BCEEAB.82EEAEF0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".